travis-ci: express Linux/OS X dependency versions more clearly
authorLars Schneider <larsxschneider@gmail.com>
Thu, 28 Apr 2016 06:26:32 +0000 (08:26 +0200)
committerJunio C Hamano <gitster@pobox.com>
Thu, 28 Apr 2016 17:03:09 +0000 (10:03 -0700)
commit3d319f2c63c5a778b8f0aa8b3c11f1335d84e29b
treeea23d2ec3d8f141a85fa8ea20159355ad4839126
parent31f3c86b43e94c106ff55b6426715eb1d9e756d2
travis-ci: express Linux/OS X dependency versions more clearly

The Git Travis CI OSX build always installs the latest versions of Git LFS and
Perforce via brew and the Linux build installs fixed versions. Consequently new
LFS/Perforce versions can break the OS X build even if there is no change in
Git.

Signed-off-by: Lars Schneider <larsxschneider@gmail.com>
Signed-off-by: Junio C Hamano <gitster@pobox.com>
.travis.yml